<?php require_once('Connections/cn.php'); ?>
<?php
 header("Content-Type:text/html; charset=utf-8");
	$pondera9=$_GET['pondera9'];
	$pondera10=$_GET['pondera10'];
	$pondera11=$_GET['pondera11'];
	$pondera12=$_GET['pondera12'];
	// Tipo de Plan de Evaluación. "RE":Semestre Regular; "IN":Semestre Intensivo; "SC":Servicio Comunitario
	$tipo_plan=$_GET['tipo_plan'];
	// Porcentaje Total del Corte 2
	$corte3=$pondera9+$pondera10+$pondera11+$pondera12;
	// Plan para Unidad Curricular de Semestre Regular
	if($tipo_plan=="RE"){	
	if ($pondera12>20)
	{
	 ?>
	 <script type="text/javascript">
	    msj="Porcentaje de la EVALUACION 12 (Corte 3).\nNO puede ser mayor al 20%";
	 	alert(msj);
		window.parent.document.ponderacion.pondera12.value=0;
		window.parent.document.ponderacion.pondera12.focus();
	 </script>
	 <?php
	 }
	 else{
	     if($corte3>25){ 
		 ?>
		    <script type="text/javascript">
	          msj="Porcentaje del CORTE 3 NO puede ser mayor al 25%";
	 	      alert(msj);
		      window.parent.document.ponderacion.pondera12.value=0;
		      window.parent.document.ponderacion.pondera12.focus();
	       </script>
		<?php 
		}
	 }
	 }
	if($tipo_plan=="SC"){	
	if ($pondera12>30)
	{
	 ?>
	 <script type="text/javascript">
	    msj="Porcentaje de la EVALUACION 12 (Corte 3).\nNO puede ser mayor al 30%";
	 	alert(msj);
		window.parent.document.ponderacion.pondera12.value=0;
		window.parent.document.ponderacion.pondera12.focus();
	 </script>
	 <?php
	 }
	 else{
	     if($corte3>30){ 
		 ?>
		    <script type="text/javascript">
	          msj="Porcentaje del CORTE 3 NO puede ser mayor al 30%";
	 	      alert(msj);
		      window.parent.document.ponderacion.pondera12.value=0;
		      window.parent.document.ponderacion.pondera12.focus();
	       </script>
		<?php 
		}
	 }
	 }
	 
	 
	 return;
?>